 /* newsletters content */
 .a-featured-img img {
     width: 100% !important;
     height: 100% !important;
 }

 .a-content .a-heading h3 {
     font-family: Avenir Bold;
     font-size: 1.8em;
 }

 .a-content .a-descriptions p {
     font-family: avenir regular;
     font-size: 1.2em;
 }

 .trim-text-others {
     width: 400px;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
 }


 /* recent news */
 .recent-img {
     min-height: 100px !important;
     height: 100%;
 }

 .recent-news-content {
     min-height: 100px;
     padding: 8px 0px;
     color: white;
     background: #F5F5F5;
 }

 .recent-news {
     position: relative;
 }


 .recent-news-content .recent-news-heading {
     font-family: Avenir Bold;
     font-size: 1.3em;
 }

 .recent-news:not(:last-child) {
     border-bottom: 1px solid grey;
 }

 .recent-news:first-child {
     padding: 0px 0px 20px 0px !important;
 }

 .recent-news-list .recent-news {
     padding: 20px 0;
 }

 .recent-news-list .meta-data {
     margin-bottom: 0 !important;
 }

 .author img,
 .date img {
     width: 20px;
     margin-right: 8px;
 }

 .df-flipbook-3d {
     background-color: #f5f5f5 !important;
 }

 .newsletters {
     border-radius: 20px;
     height: 100%;
     width: clamp(1px, 17.709vw, 350px);
 }

 /* width */
 .sdg-scroll::-webkit-scrollbar {
     height: 5px;
 }

 /* Track */
 .sdg-scroll::-webkit-scrollbar-track {
     background: #f5f5f5;
 }

 /* Handle */
 .sdg-scroll::-webkit-scrollbar-thumb {
     background: #888;
     border-radius: 20px !important;
 }

 /* Handle on hover */
 .sdg-scroll::-webkit-scrollbar-thumb:hover {
     background: #555;
 }


 .book-newsletter {
     position: relative;
     width: clamp(1px, 10.417vw, 160px);
     height: clamp(1px, 13.889vw, 220px);
     transform-style: preserve-3d;
     transform: perspective(2000px);
 }

 .book-newsletter .cover-newsletter {
     position: relative;
     height: 100%;
     width: 100%;
     box-sizing: border-box;
     transform-origin: left;
     z-index: 1;
     transition: 1s;
     object-fit: cover;
 }

 .book-newsletter:hover {
     z-index: 1;
     transform: perspective(2000px);
     box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5)
 }

 .book-newsletter:hover .cover-newsletter {
     transform: rotateY(-30deg);
 }

 .wp-block-file a {
     display: none;
 }

 @media(max-width: 991px) {
     .f-s20 {
         font-size: clamp(1px, 3.72092vw, 18px) !important;
     }

     .meta-data {
         font-size: clamp(.5em, 2.8vw, 1em) !important;
     }

     .main-heading {
         font-size: clamp(1em, 5.5814vw, 2.5em) !important;
     }

     .book-newsletter {
         position: relative;
         width: clamp(1px, 19.532vw, 160px);
         height: clamp(1px, 26.042vw, 220px);
     }

     .newsletters {
         width: clamp(1px, 39.834vw, 350px);
     }

 }

 @media (max-width: 768px) {
     .recent-news-content {
         min-height: 100px !important;
         padding: 8px 0px !important;
     }

     .newsletters {
         height: 100%;
         width: 100%;
     }

     .sdg-scroll {
         overflow: hidden;
         flex-wrap: wrap;
     }

     .book-newsletter {
         position: relative;
         width: clamp(1px, 35vw, 160px);
         height: clamp(1px, 50vw, 220px);
         transform-style: preserve-3d;
         transform: perspective(2000px);
     }
 }